.tps-404-page-design {
    padding: 60px 0;
}
.tps-404-page-design h1 {
    font-size: 140px;
    line-height: 90px;
    font-family: var(--tps-heading-font);
    color: var(--primary-color);
    display: block;
    font-weight: 700;
    letter-spacing: 10px;
}
.tps-404-page-design h2 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 400;
    font-family: var(--tps-heading-font);
    color: var(--primary-color);
    margin: 0px;
}
.tps-404-page-design p {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 16px;
    line-height: 24px;
    font-family: var(--tps-body-font);
    font-weight: 400;
    font-style: italic;
    color: var(--primary-color);
    margin: 0;
}
.tps-404-page-design a,
.tps-contactus-page .elementor-form-fields-wrapper .elementor-button {
    font-size: 16px;
    line-height: 16px;
    font-family: var(--tps-body-font);
    background-color: var(--primary-color) !important;
    color: var(--site-white-color);
    border: 1px solid var(--primary-color) !important;
    transition: 0.5s ease-in-out;
    font-weight: 400;
    padding: 9px 10px 11px;
    margin: 0;
    border-radius: 0;
    cursor: pointer;
    max-width: 145px;
    width: 100%;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    width: 100% !important;
}

.tps-contactus-page p {
    width: 100%;
    max-width: 730px;
    margin: auto;
    font-size: 16px;
    line-height: 26px;
    color: var(--primary-color);
    text-align: center;
}
.tps-contactus-page p a {
    color: var(--tps-teal-color) !important;
    font-weight: 600;
}
.tps-contactus-page .tps-form-wrapper {
    max-width: 1024px;
    background: #f7f7f7;
    padding: 30px;
    margin: auto !important;
    border-radius: 10px;
}
.tps-contactus-page .tps-form-wrapper form.ce-contact-form{
     width: 100%;
     max-width: 767px;
     margin:auto;
}
.tps-contactus-page {
    padding: 50px 0px;
}
.tps-contactus-page .elementor-form-fields-wrapper .elementor-field-group {
    width: 50%;
}
.tps-contactus-page .elementor-form-fields-wrapper .elementor-field-type-textarea {
    width: 100%;
}
/*privacy policy page*/
body[class*="cms-id-"] section .container,
body[class*="cms-id-"] #content-wrapper{
    max-width: 100%;
    padding-inline: 0px !important;
}
body[class*="cms-id-"] #wrapper{
    padding-top: 0px;
}
body[class*="cms-id-"] #wrapper .breadcrumb{
    margin: 0px;
}
body[class*="cms-id-"] .breadcrumb,
body[class*="cms-id-"] .page-header{
    background-color: var(--tps-hover-color) !important;
}
body[class*="cms-id-"] .breadcrumb ol,
body[class*="cms-id-"] .page-header h1{
    max-width: 1440px;
    padding: 12px 15px 10px !important;
    margin-inline: auto;
}
body[class*="cms-id-"] .page-header h1{
    text-align: center;
    padding: 10px 15px 60px 15px !important;
}
body[class*="cms-id-"] .breadcrumb+.row{
    margin-inline: 0px !important;
}
body[class*="cms-id-"] #wrapper .breadcrumb li::after{
    margin: 0px;
    color: #000;
}
body[class*="cms-id-"] #wrapper .breadcrumb a,
body[class*="cms-id-"] #wrapper .breadcrumb span{
    color: var(--primary-color);
    font-size: 14px;
    font-family: var(--tps-body-font);
    position: relative;
}
body[class*="cms-id-"] #wrapper .breadcrumb a span{
    display: inline-block;
}
body[class*="cms-id-"] #wrapper .breadcrumb a span::after{
    content: '';
    width: 00%;
    height: 1px;
    background-color: var(--primary-color);
    position: absolute;
    left: 0%;
    bottom: 0px;
    transition: width 0.5s ease-in-out;
}
body[class*="cms-id-"] #main .page-header{
    margin-bottom: 60px;
}
.page-content:has(.tps-privcy-policy-section),
.tps-privcy-policy-section .elementor-container .elementor-column-wrap{
    padding: 0px !important;
}
.tps-privcy-policy-section .elementor-heading-title{
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 15px;
    color: var(--tps-dark-teal-color);
    font-family: var(--tps-body-font);
    font-size: 28px;
    line-height: 38px;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-weight: 500;
}
.tps-privcy-policy-section .elementor-heading-title:after, 
.tps-privcy-policy-section .elementor-heading-title:before {
    content: '';
    width: 100%;
    height: 2px;
    background-color:#d5e7eb;
    position: absolute;
    left: 0;
    bottom: 0;
}
.tps-privcy-policy-section .elementor-heading-title:after {
    background-color: var(--tps-dark-teal-color);
    width: 80px;
}
.tps-privcy-policy-section .ce-widgets-space--gap>.elementor-column-wrap>.elementor-widget-wrap{
    grid-gap: 0px;
}
.tps-privcy-policy-section .elementor-text-editor p:not(#e){
    font-size: 14px;
    line-height: 22px;
    font-family: var(--tps-body-font);
    color: var(--primary-color);
}
.tps-privcy-policy-section{
    margin-bottom: 40px;
}
.tps-privcy-policy-section .elementor-text-editor p:not(#e):not(:last-child){
    margin-bottom: 10px;
}
.tps-privcy-policy-section.tps-terms-condition-sec .elementor-heading-title{
    text-transform: unset;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
.tps-privcy-policy-section.tps-terms-condition-sec .elementor-heading-title::after,
.tps-privcy-policy-section.tps-terms-condition-sec .elementor-heading-title::before{
    display: none;
}
.tps-privcy-policy-section.tps-info-page-common-cr .elementor-container{
    max-width: 1080px !important;
    padding-inline: 15px !important;
}
.tps-privcy-policy-section.tps-terms-condition-sec{
    margin-bottom: 19px;    
}
.tps-privcy-policy-section.tps-terms-condition-sec>.elementor-container>.elementor-row{
    padding-bottom: 25px;
    border-bottom: 1px solid #ededed;
}
.tps-privcy-policy-section.tps-terms-condition-last>.elementor-container>.elementor-row{
    border-bottom:none;
}
body.cms-id-12 .breadcrumb, 
body.cms-id-12 .page-header,
body.cms-id-12 .page-content.page-cms{
    background-color: transparent !important;
}
body.cms-id-12 .page-header h1 {
    text-align: center;
    padding: 0px 0px 20px 0px !important;
    margin-bottom: 0px !important;
}
body.cms-id-12 #main .page-header{
    margin-bottom: 0px !important;
}
body.cms-id-12 #content-wrapper{
    margin-bottom: 80px !important;
    max-width: 1080px;
    margin-inline: auto !important;
    background-color: var(--tps-hover-color) !important;
    border-radius: 10px;
    float: unset;
    padding: 100px 15px 80px 15px;
    margin-top: 50px;
}
body.cms-id-12 .page-cms-12,
body.cms-id-12 .page-cms-12 .elementor-column-wrap{
    padding: 0px !important;
}
body.cms-id-12 .page-cms-12 p.elementor-heading-title{
    font-size: 16px;
    line-height: 26px;
    max-width: 450px;
    margin: 0px auto 10px;
    font-family: var(--tps-body-font);
    color: var(--primary-color);
}
body.cms-id-12 .page-cms-12 .elementor-button-wrapper a {
    padding: 12px 16px;
    background: var(--tps-teal-color);
    color: var(--site-white-color);
    text-align: center;
    font-family: var(--tps-body-font);
    font-size: 12px;
    line-height: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: 0.5s ease-in-out;
    border: 1px solid var(--tps-teal-color);
}
body.cms-id-12 .row:has(#content-wrapper){
    padding-inline: 15px !important;
}
.tps-terms-condition-sec a{
    position: relative;
    font-family: var(--tps-body-font);
    color: var(--primary-color);
    position: relative;
    display: inline-block;
    font-weight: 600;
}
.tps-terms-condition-sec a::after{
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--primary-color);
    position: absolute;
    left: 50%;
    bottom: 0px;
    transform: translateX(-50%);
    transition: width 0.5s ease-in-out;
}
.tps-privcy-policy-section.tps-terms-condition-sec-first>.elementor-container>.elementor-row{
    padding-bottom: 0px;
    border-bottom: none;
}

/*RTW listing page design*/
.page-category .container .row:has(#left-column){
    display: flex;
    flex-wrap: wrap;
}
.page-category .container .row:has(#left-column) #content-wrapper,
.page-category .container .row:has(#left-column) #content-wrapper section#main{
    display: contents;
}
.page-category .container .row:has(#left-column) #js-product-list-header{
    order: 1;
    -webkit-order:1;
    width: 100%;
}
.page-category .container .row #left-column{
    order: 2;
    -webkit-order:2;
}
.page-category .container .row:has(#left-column) #products{
     order: 3;
    -webkit-order:3;
}
.page-category .container .row:has(#left-column) #js-product-list-footer{
     order: 4;
    -webkit-order:4;
}
/*End*/
@media (hover: hover) {
    .tps-terms-condition-sec a:hover{
        color: var(--primary-color);
    }
    .tps-terms-condition-sec a:hover::after{
        width: 0%;
    }
    body.cms-id-12 .page-cms-12 .elementor-button-wrapper a:hover {
        background-color: transparent !important;
        border-color: var(--primary-color);
        box-shadow: 0 6px 16px rgba(0, 0, 0, 0.22);
        transform: translateY(-2px);
        color: var(--primary-color);
    }
    body.cms-id-12 .page-cms-12 .elementor-button-wrapper a:hover span{
        color: var(--primary-color);
    }
    body[class*="cms-id-"] #wrapper .breadcrumb a:hover span::after{
        width: 100%;
    }
    .tps-404-page-design a:hover,
    .tps-contactus-page .elementor-form-fields-wrapper .elementor-button:hover {
        background-color: transparent !important;
        color: var(--primary-color) !important;
        border-color: var(--primary-color);
    }
    .tps-contactus-page p a:hover {
        color: var(--button-hover) !important;
    }
}
@media(max-width:1199px){
    .tps-privcy-policy-section .elementor-heading-title{
        font-size: 25px;
    }
}
@media (max-width: 767px) {
    .tps-404-page-design h1 {
        font-size: 60px;
        line-height: 60px;
    }

    .tps-404-page-design h2 {
        font-size: 22px;
        line-height: 22px;
    }

    .tps-404-page-design p {
        max-width: 300px;
        margin-inline: auto;
    }
    .tps-privcy-policy-section .elementor-heading-title {
        font-size: 20px;
        line-height: 30px;
    }
    body[class*="cms-id-"] .page-header h1{
        padding: 10px 15px 40px 15px !important;
    }
    body[class*="cms-id-"] #main .page-header {
        margin-bottom: 35px;
    }
    .tps-privcy-policy-section.tps-terms-condition-sec .elementor-heading-title{
        margin-bottom: 5px;
    }
    body.cms-id-12 .page-header h1 {
        padding: 0px 0px 20px 0px !important;
    }
    body.cms-id-12 #content-wrapper{
        padding: 50px 15px 32px 15px !important;
    }
    body.cms-id-12 .page-cms-12 p.elementor-heading-title{
        font-size: 14px;
        line-height: 24px;
        max-width: 406px;
        margin: 0px auto 5px;
    }
}
@media (max-width: 639px) {
    .tps-contactus-page .elementor-form-fields-wrapper .elementor-field-group {
        width: 100%;
    }
    .tps-contactus-page .tps-form-wrapper {
        padding: 20px;
    }
}